zz=-12
print(zz)
print('\n')

zz+=5   # Значение zz увеличивается на 5
print(zz)
zz-=3  # Значение уменьшается на 3
print(zz)
print('\n')


stroka='Система'
stroka+=' регулирования'
print(stroka)
print('\n')

zz/=2
print(zz)
zz*=5
print(zz)
print('\n')

stroka*= 3
print(stroka)
print('\n')

zz//=2
print(zz)
zz**=2
print(zz)
zz%=3
print(zz)
print('\n')


w=v=10  # Переменным присваивается одно и то же значение
print(w)
print(v)

n1,n2,n3={'11':1,'-3':2,"all": 3}
print(n1, n2, n3)
